Loading...
Searching...
No Matches
EqualityQuery.h File Reference
`#include <RDGeneral/export.h>`
`#include "Query.h"`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | Queries::EqualityQuery< MatchFuncArgType, DataFuncArgType, needsConversion >
| a Query implementing ==: arguments must match a particular value (within an optional tolerance) More...

## Namespaces

namespace | Queries